@charset "UTF-8";
/* フォント */
@font-face {
  font-family: "07LightNovelPOP";
  src: url(../fonts/07LightNovelPOP.otf);
}
.font-07LightNovelPOP {
  font-family: "07LightNovelPOP";
}

@font-face {
  font-family: "Boku2-Bold";
  src: url(../fonts/Boku2-Bold.otf);
}
.font-Boku2-Bold {
  font-family: "Boku2-Bold";
}

@font-face {
  font-family: "futura-std-bold";
  src: url(../fonts/futura-std-bold.otf);
}
.font-futura-std-bold {
  font-family: "futura-std-bold";
}

@font-face {
  font-family: "futura-std-medium";
  src: url(../fonts/futura-std-medium.otf);
}
.font-futura-std-medium {
  font-family: "futura-std-medium";
}

/* タグ */
html {
  font-size: 62.5%;
}

body {
  margin: 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  color: #231815;
  background-color: #E6F3FA;
}

p {
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  a:hover {
    opacity: 1;
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

figure {
  margin: 0;
}

li {
  list-style: none;
}

rt {
  color: #231815;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

/* 汎用class */
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}

.container {
  margin: 0 auto;
  max-width: 1190px;
  background-color: #fff;
  overflow: hidden;
}

/* main */
.hero {
  min-height: clamp(
		779.6168067227px,
		101.512605042vw + 0px,
		1208px
	);
  position: relative;
  background-image: url(../img/hero/hero_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .hero {
    min-height: inherit;
  }
}
.hero__logo {
  top: clamp(
		21.9428571429px,
		2.8571428571vw + 0px,
		34px
	);
  left: clamp(
		32.9142857143px,
		4.2857142857vw + 0px,
		51px
	);
  width: clamp(
		128.4302521008px,
		16.7226890756vw + 0px,
		199px
	);
  position: absolute;
}
@media screen and (max-width: 767px) {
  .hero__logo {
    top: 20px;
    left: 20px;
    width: 100px;
  }
}
.hero__badge {
  top: clamp(
		27.7512605042px,
		3.6134453782vw + 0px,
		43px
	);
  left: clamp(
		619.5630252101px,
		80.6722689076vw + 0px,
		960px
	);
  width: clamp(
		121.9764705882px,
		15.8823529412vw + 0px,
		189px
	);
  position: absolute;
}
@media screen and (max-width: 767px) {
  .hero__badge {
    top: 10px;
    right: 10px;
    left: inherit;
    max-width: 100px;
    width: 28%;
  }
}
.hero__sub {
  top: clamp(
		38.7226890756px,
		5.0420168067vw + 0px,
		60px
	);
  width: clamp(
		360.7663865546px,
		46.974789916vw + 0px,
		559px
	);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .hero__sub {
    position: static;
    -webkit-transform: none;
    transform: none;
    margin: 0 auto;
    padding-top: 100px;
    max-width: 400px;
    width: 80%;
  }
}
@media screen and (max-width: 767px) {
  .hero__personWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
    margin: 0 auto;
    padding: 0 10px;
    max-width: 600px;
  }
}
.hero__person {
  position: absolute;
}
.hero__person.--1 {
  top: clamp(
		147.1462184874px,
		19.1596638655vw + 0px,
		228px
	);
  left: clamp(
		113.5865546218px,
		14.7899159664vw + 0px,
		176px
	);
  width: clamp(
		128.4302521008px,
		16.7226890756vw + 0px,
		199px
	);
}
@media screen and (max-width: 767px) {
  .hero__person.--1 {
    -webkit-box-flex: 199;
    -ms-flex: 199;
    flex: 199;
    position: static;
    margin-top: 10px;
  }
}
.hero__person.--2 {
  top: clamp(
		88.4168067227px,
		11.512605042vw + 0px,
		137px
	);
  left: clamp(
		240.0806722689px,
		31.2605042017vw + 0px,
		372px
	);
  width: clamp(
		154.2453781513px,
		20.0840336134vw + 0px,
		239px
	);
}
@media screen and (max-width: 767px) {
  .hero__person.--2 {
    -webkit-box-flex: 239;
    -ms-flex: 239;
    flex: 239;
    position: static;
  }
}
.hero__person.--3 {
  top: clamp(
		85.8352941176px,
		11.1764705882vw + 0px,
		133px
	);
  left: clamp(
		376.2554621849px,
		48.9915966387vw + 0px,
		583px
	);
  width: clamp(
		155.5361344538px,
		20.2521008403vw + 0px,
		241px
	);
}
@media screen and (max-width: 767px) {
  .hero__person.--3 {
    -webkit-box-flex: 241;
    -ms-flex: 241;
    flex: 241;
    position: static;
  }
}
.hero__person.--4 {
  top: clamp(
		154.8907563025px,
		20.1680672269vw + 0px,
		240px
	);
  left: clamp(
		505.9764705882px,
		65.8823529412vw + 0px,
		784px
	);
  width: clamp(
		169.7344537815px,
		22.1008403361vw + 0px,
		263px
	);
}
@media screen and (max-width: 767px) {
  .hero__person.--4 {
    -webkit-box-flex: 263;
    -ms-flex: 263;
    flex: 263;
    position: static;
    margin-top: 10px;
  }
}
.hero__star {
  position: absolute;
}
.hero__star.--1 {
  top: clamp(
		101.9697478992px,
		13.2773109244vw + 0px,
		158px
	);
  left: clamp(
		58.0840336134px,
		7.5630252101vw + 0px,
		90px
	);
  width: clamp(
		38.7226890756px,
		5.0420168067vw + 0px,
		60px
	);
}
.hero__star.--2 {
  top: clamp(
		258.1512605042px,
		33.6134453782vw + 0px,
		400px
	);
  left: clamp(
		58.0840336134px,
		7.5630252101vw + 0px,
		90px
	);
  width: clamp(
		38.7226890756px,
		5.0420168067vw + 0px,
		60px
	);
}
.hero__star.--3 {
  top: clamp(
		196.1949579832px,
		25.5462184874vw + 0px,
		304px
	);
  left: clamp(
		697.0084033613px,
		90.756302521vw + 0px,
		1080px
	);
  width: clamp(
		41.3042016807px,
		5.3781512605vw + 0px,
		64px
	);
}
.hero__star.--4 {
  top: clamp(
		322.6890756303px,
		42.0168067227vw + 0px,
		500px
	);
  left: clamp(
		651.8319327731px,
		84.8739495798vw + 0px,
		1010px
	);
  width: clamp(
		47.7579831933px,
		6.218487395vw + 0px,
		74px
	);
}
.hero__title {
  margin: 0;
}
@media screen and (max-width: 767px) {
  .hero__title {
    margin: 10px 0 0;
  }
}
.hero__title__label {
  top: clamp(
		331.7243697479px,
		43.1932773109vw + 0px,
		514px
	);
  width: clamp(
		242.0168067227px,
		31.512605042vw + 0px,
		375px
	);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .hero__title__label {
    position: static;
    -webkit-transform: none;
    transform: none;
    margin: 0 auto;
    max-width: 300px;
    width: 60%;
  }
}
.hero__title__main {
  top: clamp(
		383.3546218487px,
		49.9159663866vw + 0px,
		594px
	);
  width: clamp(
		663.4487394958px,
		86.3865546218vw + 0px,
		1028px
	);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .hero__title__main {
    position: static;
    -webkit-transform: none;
    transform: none;
    margin: 0 auto;
    max-width: 600px;
    width: 90%;
  }
}
.hero__lead {
  top: clamp(
		503.3949579832px,
		65.5462184874vw + 0px,
		780px
	);
  font-size: clamp(
		18.0705882353px,
		2.3529411765vw + 0px,
		28px
	);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  line-height: 1.601;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .hero__lead {
    position: static;
    -webkit-transform: none;
    transform: none;
    margin: 10px auto 0;
    width: 90%;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .hero__schedule {
    margin: 20px 0 0;
  }
}
.hero__schedule__label {
  top: clamp(
		570.5142857143px,
		74.2857142857vw + 0px,
		884px
	);
  width: clamp(
		183.9327731092px,
		23.9495798319vw + 0px,
		285px
	);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .hero__schedule__label {
    position: static;
    -webkit-transform: none;
    transform: none;
    margin: 0 auto;
    width: 200px;
  }
}
.hero__schedule__info {
  top: clamp(
		609.2369747899px,
		79.3277310924vw + 0px,
		944px
	);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .hero__schedule__info {
    position: static;
    -webkit-transform: none;
    transform: none;
    margin: 10px 0 0;
  }
}
.hero__schedule__date {
  width: clamp(
		523.4016806723px,
		68.1512605042vw + 0px,
		811px
	);
}
@media screen and (max-width: 767px) {
  .hero__schedule__date {
    margin: 0 auto;
    max-width: 400px;
    width: 90%;
  }
}
.hero__schedule__place {
  margin-top: clamp(
		12.9075630252px,
		1.6806722689vw + 0px,
		20px
	);
  font-size: clamp(
		20.0067226891px,
		2.6050420168vw + 0px,
		31px
	);
  margin-bottom: 0;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.582;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .hero__schedule__place {
    margin: 10px auto 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 1.8rem;
    text-align: right;
  }
}
.hero__schedule__place span {
  font-size: 70%;
  vertical-align: text-bottom;
}

.forParents {
  margin-top: clamp(
		25.8151260504px,
		3.3613445378vw + 0px,
		40px
	);
  position: relative;
}
@media screen and (max-width: 767px) {
  .forParents {
    margin-top: 40px;
  }
}
.forParents::before {
  top: clamp(
		5.1630252101px,
		0.6722689076vw + 0px,
		8px
	);
  left: clamp(
		48.4033613445px,
		6.3025210084vw + 0px,
		75px
	);
  width: clamp(
		65.8285714286px,
		8.5714285714vw + 0px,
		102px
	);
  content: "";
  position: absolute;
  background-image: url(../img/forParents/forParents_star_1.png);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 102/105;
}
@media screen and (max-width: 767px) {
  .forParents::before {
    display: none;
  }
}
.forParents::after {
  left: clamp(
		160.0537815126px,
		20.8403361345vw + 0px,
		248px
	);
  width: clamp(
		63.8924369748px,
		8.3193277311vw + 0px,
		99px
	);
  content: "";
  position: absolute;
  top: clamp(-84px, -7.06vw, -54px);
  background-image: url(../img/forParents/forParents_star_2.png);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 99/95;
}
@media screen and (max-width: 767px) {
  .forParents::after {
    display: none;
  }
}
.forParents .inner {
  width: clamp(
		530.5008403361px,
		69.0756302521vw + 0px,
		822px
	);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .forParents .inner {
    max-width: 600px;
    width: 90%;
  }
}
.forParents .inner::before {
  left: clamp(
		538.2453781513px,
		70.0840336134vw + 0px,
		834px
	);
  width: clamp(
		69.7008403361px,
		9.0756302521vw + 0px,
		108px
	);
  content: "";
  position: absolute;
  top: clamp(-48px, -4.03vw, -31px);
  background-image: url(../img/forParents/forParents_star_3.png);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 108/105;
}
@media screen and (max-width: 767px) {
  .forParents .inner::before {
    display: none;
  }
}
.forParents .inner::after {
  top: clamp(
		34.2050420168px,
		4.4537815126vw + 0px,
		53px
	);
  left: clamp(
		642.7966386555px,
		83.6974789916vw + 0px,
		996px
	);
  width: clamp(
		76.8px,
		10vw + 0px,
		119px
	);
  content: "";
  position: absolute;
  background-image: url(../img/forParents/forParents_star_4.png);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 119/115;
}
@media screen and (max-width: 767px) {
  .forParents .inner::after {
    display: none;
  }
}
.forParents__title {
  font-size: clamp(
		14.1983193277px,
		1.8487394958vw + 0px,
		22px
	);
  position: relative;
  z-index: 1;
  margin: 0;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .forParents__title {
    font-size: 1.8rem;
  }
}
.forParents__description {
  margin-top: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
  font-size: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
  position: relative;
  z-index: 1;
  font-weight: normal;
  line-height: 1.584;
}
@media screen and (max-width: 767px) {
  .forParents__description {
    font-size: 1.5rem;
    line-height: 1.5;
  }
}

.btnArea {
  margin-top: clamp(
		37.4319327731px,
		4.8739495798vw + 0px,
		58px
	);
}
@media screen and (max-width: 767px) {
  .btnArea {
    margin-top: 30px;
  }
}
.btnArea__btn {
  width: clamp(
		211.6840336134px,
		27.5630252101vw + 0px,
		328px
	);
  margin: 0 auto;
}
.btnArea__btn:not(:first-child) {
  margin-top: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
}
.btnArea__btn a {
  padding-top: clamp(
		7.7445378151px,
		1.0084033613vw + 0px,
		12px
	);
  padding-bottom: clamp(
		7.7445378151px,
		1.0084033613vw + 0px,
		12px
	);
  padding-left: clamp(
		14.1983193277px,
		1.8487394958vw + 0px,
		22px
	);
  font-size: clamp(
		15.4890756303px,
		2.0168067227vw + 0px,
		24px
	);
  border-radius: clamp(
		19.3613445378px,
		2.5210084034vw + 0px,
		30px
	);
  display: block;
  position: relative;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  background-color: #EEAF33;
}
.btnArea__btn a::before {
  left: clamp(
		12.9075630252px,
		1.6806722689vw + 0px,
		20px
	);
  font-size: clamp(
		10.3260504202px,
		1.3445378151vw + 0px,
		16px
	);
  content: "▶︎";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.contents {
  margin-top: clamp(
		82.6084033613px,
		10.756302521vw + 0px,
		128px
	);
}
@media screen and (max-width: 767px) {
  .contents {
    margin-top: 80px;
  }
}
.contents .inner {
  width: clamp(
		570.5142857143px,
		74.2857142857vw + 0px,
		884px
	);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .contents .inner {
    width: 90%;
  }
}
.contents__title {
  width: clamp(
		221.3647058824px,
		28.8235294118vw + 0px,
		343px
	);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .contents__title {
    width: 200px;
  }
}
.contents__main {
  margin-top: clamp(
		11.6168067227px,
		1.512605042vw + 0px,
		18px
	);
}
@media screen and (max-width: 767px) {
  .contents__main {
    margin-top: 10px;
  }
}
.contents__part {
  padding: clamp(
		7.0991596639px,
		0.9243697479vw + 0px,
		11px
	);
  position: relative;
  border: 2px solid #231815;
}
@media screen and (max-width: 767px) {
  .contents__part {
    padding: 10px;
  }
}
.contents__part::before, .contents__part::after {
  width: clamp(
		9.6806722689px,
		1.2605042017vw + 0px,
		15px
	);
  content: "";
  position: absolute;
  top: clamp(-8px, -0.67vw, -5px);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 15/25;
}
@media screen and (max-width: 767px) {
  .contents__part::before, .contents__part::after {
    top: -8px;
    width: 15px;
  }
}
.contents__part::before {
  left: clamp(
		3.2268907563px,
		0.4201680672vw + 0px,
		5px
	);
  background-image: url(../img/contents/contents_deco_1.png);
}
@media screen and (max-width: 767px) {
  .contents__part::before {
    left: 4px;
  }
}
.contents__part::after {
  right: clamp(
		3.2268907563px,
		0.4201680672vw + 0px,
		5px
	);
  background-image: url(../img/contents/contents_deco_2.png);
}
@media screen and (max-width: 767px) {
  .contents__part::after {
    right: 4px;
  }
}
.contents__part1 {
  padding-top: clamp(
		21.9428571429px,
		2.8571428571vw + 0px,
		34px
	);
  padding-bottom: clamp(
		3.8722689076px,
		0.5042016807vw + 0px,
		6px
	);
}
@media screen and (max-width: 767px) {
  .contents__part1 {
    padding-top: 20px;
    padding-bottom: 10px;
  }
}
.contents__part1__txtBox {
  gap: clamp(
		41.9495798319px,
		5.4621848739vw + 0px,
		65px
	);
  padding-right: clamp(
		16.7798319328px,
		2.1848739496vw + 0px,
		26px
	);
  padding-left: clamp(
		16.7798319328px,
		2.1848739496vw + 0px,
		26px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .contents__part1__txtBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    padding: 0;
  }
}
.contents__part1__heading {
  margin: 0;
}
.contents__part1__logo {
  width: clamp(
		200.712605042px,
		26.1344537815vw + 0px,
		311px
	);
}
@media screen and (max-width: 767px) {
  .contents__part1__logo {
    width: 200px;
  }
}
.contents__part1__title {
  margin-top: clamp(
		19.3613445378px,
		2.5210084034vw + 0px,
		30px
	);
  font-size: clamp(
		16.1344537815px,
		2.1008403361vw + 0px,
		25px
	);
  font-weight: bold;
  line-height: 1;
  color: #C8004C;
}
@media screen and (max-width: 767px) {
  .contents__part1__title {
    margin-top: 10px;
    font-size: 2rem;
  }
}
.contents__part1__txt {
  font-size: clamp(
		13.5529411765px,
		1.7647058824vw + 0px,
		21px
	);
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-weight: normal;
  line-height: 1.734;
}
@media screen and (max-width: 767px) {
  .contents__part1__txt {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.contents__part1__txt span {
  font-weight: bold;
  color: #E1360C;
}
.contents__part1__txt span rt {
  color: #E1360C;
}
.contents__part1__imgBox {
  gap: clamp(
		3.2268907563px,
		0.4201680672vw + 0px,
		5px
	);
  margin-top: clamp(
		16.7798319328px,
		2.1848739496vw + 0px,
		26px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .contents__part1__imgBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    margin-top: 20px;
  }
}
.contents__part1__img.--1 {
  width: clamp(
		183.287394958px,
		23.8655462185vw + 0px,
		284px
	);
}
@media screen and (max-width: 767px) {
  .contents__part1__img.--1 {
    max-width: 284px;
    width: 100%;
  }
}
.contents__part1__img.--2, .contents__part1__img.--3 {
  width: clamp(
		183.9327731092px,
		23.9495798319vw + 0px,
		285px
	);
}
@media screen and (max-width: 767px) {
  .contents__part1__img.--2, .contents__part1__img.--3 {
    max-width: 285px;
    width: 100%;
  }
}
.contents__part1__note {
  margin-top: clamp(
		3.8722689076px,
		0.5042016807vw + 0px,
		6px
	);
  font-size: clamp(
		8.3899159664px,
		1.0924369748vw + 0px,
		13px
	);
  font-weight: normal;
  line-height: 1;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .contents__part1__note {
    margin-top: 5px;
    font-size: 1.2rem;
  }
}
.contents__part2 {
  gap: clamp(
		16.7798319328px,
		2.1848739496vw + 0px,
		26px
	);
  margin-top: clamp(
		18.0705882353px,
		2.3529411765vw + 0px,
		28px
	);
  padding-left: clamp(
		25.8151260504px,
		3.3613445378vw + 0px,
		40px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .contents__part2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
    padding: 20px 10px 10px;
  }
}
.contents__part2__txtBox {
  padding-top: clamp(
		10.3260504202px,
		1.3445378151vw + 0px,
		16px
	);
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (max-width: 767px) {
  .contents__part2__txtBox {
    padding-top: 0;
    width: 100%;
  }
}
.contents__part2__heading {
  width: clamp(
		285.9025210084px,
		37.2268907563vw + 0px,
		443px
	);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .contents__part2__heading {
    margin: 0 auto;
    width: 200px;
  }
}
.contents__part2__txt {
  margin-top: clamp(
		12.2621848739px,
		1.5966386555vw + 0px,
		19px
	);
  font-size: clamp(
		13.5529411765px,
		1.7647058824vw + 0px,
		21px
	);
  font-weight: normal;
  line-height: 1.734;
}
@media screen and (max-width: 767px) {
  .contents__part2__txt {
    margin-top: 20px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.contents__part2__img {
  width: clamp(
		231.6907563025px,
		30.1680672269vw + 0px,
		359px
	);
}
@media screen and (max-width: 767px) {
  .contents__part2__img {
    max-width: 359px;
    width: 100%;
  }
}
.contents__part3 {
  gap: clamp(
		14.843697479px,
		1.9327731092vw + 0px,
		23px
	);
  margin-top: clamp(
		18.0705882353px,
		2.3529411765vw + 0px,
		28px
	);
  padding-left: clamp(
		21.9428571429px,
		2.8571428571vw + 0px,
		34px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .contents__part3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
    padding: 20px 10px 10px;
  }
}
.contents__part3__heading {
  width: clamp(
		194.2588235294px,
		25.2941176471vw + 0px,
		301px
	);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .contents__part3__heading {
    width: 200px;
  }
}
.contents__part3__txtBox {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (max-width: 767px) {
  .contents__part3__txtBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
  }
}
.contents__part3__img {
  width: clamp(
		154.2453781513px,
		20.0840336134vw + 0px,
		239px
	);
  float: right;
}
@media screen and (max-width: 767px) {
  .contents__part3__img {
    float: none;
    max-width: 239px;
    width: 100%;
  }
}
.contents__part3__txt {
  padding-top: clamp(
		12.2621848739px,
		1.5966386555vw + 0px,
		19px
	);
  font-size: clamp(
		13.5529411765px,
		1.7647058824vw + 0px,
		21px
	);
  font-weight: normal;
  line-height: 1.734;
}
@media screen and (max-width: 767px) {
  .contents__part3__txt {
    padding-top: 0;
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.contents__partWrap {
  gap: clamp(
		18.0705882353px,
		2.3529411765vw + 0px,
		28px
	);
  margin-top: clamp(
		18.0705882353px,
		2.3529411765vw + 0px,
		28px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .contents__partWrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
}
.contents__part4 {
  padding-top: clamp(
		18.7159663866px,
		2.4369747899vw + 0px,
		29px
	);
  padding-bottom: clamp(
		14.1983193277px,
		1.8487394958vw + 0px,
		22px
	);
  padding-left: clamp(
		22.5882352941px,
		2.9411764706vw + 0px,
		35px
	);
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (max-width: 767px) {
  .contents__part4 {
    padding: 20px 10px 10px;
  }
}
.contents__part4__heading {
  width: clamp(
		217.4924369748px,
		28.3193277311vw + 0px,
		337px
	);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .contents__part4__heading {
    margin: 0 auto;
    width: 200px;
  }
}
.contents__part4__inner {
  margin-top: clamp(
		6.4537815126px,
		0.8403361345vw + 0px,
		10px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .contents__part4__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
  }
}
.contents__part4__txtBox {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.contents__part4__txt {
  font-size: clamp(
		11.6168067227px,
		1.512605042vw + 0px,
		18px
	);
  font-weight: normal;
  line-height: 1.847;
}
@media screen and (max-width: 767px) {
  .contents__part4__txt {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.contents__part4__snsTxt {
  font-size: clamp(
		11.6168067227px,
		1.512605042vw + 0px,
		18px
	);
  font-weight: bold;
  line-height: 1.847;
}
@media screen and (max-width: 767px) {
  .contents__part4__snsTxt {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.contents__part4__img {
  padding-top: clamp(
		6.4537815126px,
		0.8403361345vw + 0px,
		10px
	);
  width: clamp(
		69.0554621849px,
		8.9915966387vw + 0px,
		107px
	);
}
@media screen and (max-width: 767px) {
  .contents__part4__img {
    padding-top: 0;
    max-width: 107px;
    width: 100%;
  }
}
.contents__part5 {
  padding-top: clamp(
		16.1344537815px,
		2.1008403361vw + 0px,
		25px
	);
  padding-bottom: clamp(
		15.4890756303px,
		2.0168067227vw + 0px,
		24px
	);
  padding-left: clamp(
		22.5882352941px,
		2.9411764706vw + 0px,
		35px
	);
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (max-width: 767px) {
  .contents__part5 {
    padding: 20px 10px 10px;
  }
}
.contents__part5__heading {
  width: clamp(
		226.5277310924px,
		29.4957983193vw + 0px,
		351px
	);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .contents__part5__heading {
    margin: 0 auto;
    width: 200px;
  }
}
.contents__part5__inner {
  margin-top: clamp(
		9.0352941176px,
		1.1764705882vw + 0px,
		14px
	);
}
@media screen and (max-width: 767px) {
  .contents__part5__inner {
    margin-top: 20px;
  }
}
.contents__part5__txt {
  width: clamp(
		121.331092437px,
		15.7983193277vw + 0px,
		188px
	);
  font-size: clamp(
		11.6168067227px,
		1.512605042vw + 0px,
		18px
	);
  font-weight: normal;
  line-height: 2.28;
}
@media screen and (max-width: 767px) {
  .contents__part5__txt {
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.contents__part5__img {
  top: clamp(
		71.6369747899px,
		9.3277310924vw + 0px,
		111px
	);
  left: clamp(
		149.7277310924px,
		19.4957983193vw + 0px,
		232px
	);
  width: clamp(
		134.8840336134px,
		17.5630252101vw + 0px,
		209px
	);
  position: absolute;
}
@media screen and (max-width: 767px) {
  .contents__part5__img {
    position: static;
    margin: 20px auto 0;
    max-width: 209px;
    width: 100%;
  }
}

.floorGuide {
  margin-top: clamp(
		78.7361344538px,
		10.2521008403vw + 0px,
		122px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide {
    margin-top: 80px;
  }
}
.floorGuide .inner {
  width: clamp(
		570.5142857143px,
		74.2857142857vw + 0px,
		884px
	);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .floorGuide .inner {
    width: 90%;
  }
}
.floorGuide__title {
  width: clamp(
		218.7831932773px,
		28.487394958vw + 0px,
		339px
	);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .floorGuide__title {
    width: 220px;
  }
}
.floorGuide__main {
  margin-top: clamp(
		30.3327731092px,
		3.9495798319vw + 0px,
		47px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__main {
    margin-top: 30px;
  }
}
.floorGuide__part:not(:first-child) {
  margin-top: clamp(
		43.8857142857px,
		5.7142857143vw + 0px,
		68px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__part:not(:first-child) {
    margin-top: 30px;
  }
}
.floorGuide__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  border: 2px solid #231815;
  border-top-right-radius: 31px;
  border-bottom-right-radius: 31px;
}
@media screen and (max-width: 767px) {
  .floorGuide__label {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 0;
  }
}
.floorGuide__label::before {
  width: clamp(
		87.1260504202px,
		11.3445378151vw + 0px,
		135px
	);
  content: "";
  position: absolute;
  top: 50%;
  left: clamp(-88px, -7.39vw, -56px);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 135/103;
}
@media screen and (max-width: 767px) {
  .floorGuide__label::before {
    top: -20px;
    left: -10px;
    -webkit-transform: none;
    transform: none;
    width: 80px;
  }
}
.floorGuide__label.--part1::before {
  background-image: url(../img/floorGuide/floorGuide_1_icon_part1.png);
}
.floorGuide__label.--part2::before {
  background-image: url(../img/floorGuide/floorGuide_1_icon_part2.png);
}
.floorGuide__label__titleWrap {
  padding-right: clamp(
		14.843697479px,
		1.9327731092vw + 0px,
		23px
	);
  padding-left: clamp(
		45.8218487395px,
		5.9663865546vw + 0px,
		71px
	);
  height: clamp(
		36.7865546218px,
		4.7899159664vw + 0px,
		57px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 2px solid #231815;
}
@media screen and (max-width: 767px) {
  .floorGuide__label__titleWrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    width: 100%;
    height: 50px;
    border-right: none;
    border-bottom: 2px solid #231815;
  }
}
.floorGuide__label__titleWrap.--part1 {
  background-color: #EEAF33;
}
.floorGuide__label__titleWrap.--part2 {
  background-color: #7CBDDE;
}
.floorGuide__label__title {
  font-size: clamp(
		21.9428571429px,
		2.8571428571vw + 0px,
		34px
	);
  margin: 0;
  letter-spacing: 0.01em;
  line-height: 1;
  text-shadow: 1px 1px 0 #231815, -1px -1px 0 #231815, -1px 1px 0 #231815, 1px -1px 0 #231815, 0px 1px 0 #231815, 0 -1px 0 #231815, -1px 0 0 #231815, 1px 0 0 #231815;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .floorGuide__label__title {
    font-size: 2rem;
  }
}
.floorGuide__label__title rt {
  text-shadow: none;
}
.floorGuide__label__txt {
  padding-left: clamp(
		16.7798319328px,
		2.1848739496vw + 0px,
		26px
	);
  font-size: clamp(
		15.4890756303px,
		2.0168067227vw + 0px,
		24px
	);
  line-height: 1;
  color: #E1360C;
}
@media screen and (max-width: 767px) {
  .floorGuide__label__txt {
    padding: 10px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.floorGuide__label__txt rt {
  color: #E1360C;
}
.floorGuide__contents {
  margin-top: clamp(
		21.2974789916px,
		2.7731092437vw + 0px,
		33px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__contents {
    margin-top: 20px;
  }
}
.floorGuide__booth {
  padding-top: clamp(
		23.2336134454px,
		3.025210084vw + 0px,
		36px
	);
  padding-right: clamp(
		32.268907563px,
		4.2016806723vw + 0px,
		50px
	);
  padding-bottom: clamp(
		11.6168067227px,
		1.512605042vw + 0px,
		18px
	);
  padding-left: clamp(
		31.6235294118px,
		4.1176470588vw + 0px,
		49px
	);
  position: relative;
  background-color: #FFFDE5;
  border: 2px solid #231815;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth {
    padding: 20px 10px;
  }
}
.floorGuide__booth::before {
  top: clamp(
		3.8722689076px,
		0.5042016807vw + 0px,
		6px
	);
  width: clamp(
		33.5596638655px,
		4.3697478992vw + 0px,
		52px
	);
  height: clamp(
		735.731092437px,
		95.7983193277vw + 0px,
		1140px
	);
  content: "";
  position: absolute;
  left: clamp(-62px, -5.21vw, -40px);
  background-image: url(../img/floorGuide/floorGuide_1_deco.png);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 52/1140;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth::before {
    content: none;
  }
}
.floorGuide__booth__title__logo {
  width: clamp(
		395.6168067227px,
		51.512605042vw + 0px,
		613px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__title__logo {
    width: 240px;
  }
}
.floorGuide__booth__title__txt {
  margin-top: clamp(
		19.3613445378px,
		2.5210084034vw + 0px,
		30px
	);
  font-size: clamp(
		14.843697479px,
		1.9327731092vw + 0px,
		23px
	);
  font-weight: bold;
  line-height: 1;
  color: #C8004C;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__title__txt {
    margin-top: 10px;
    font-size: 1.8rem;
  }
}
.floorGuide__booth__list {
  margin-top: clamp(
		12.9075630252px,
		1.6806722689vw + 0px,
		20px
	);
  margin-bottom: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__list {
    margin-top: 20px;
  }
}
.floorGuide__booth__item {
  padding-top: clamp(
		3.8722689076px,
		0.5042016807vw + 0px,
		6px
	);
  padding-bottom: clamp(
		5.8084033613px,
		0.756302521vw + 0px,
		9px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  background-color: #fff;
  border: 2px solid #231815;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    padding: 10px;
  }
}
.floorGuide__booth__item:not(:first-child) {
  margin-top: clamp(
		9.6806722689px,
		1.2605042017vw + 0px,
		15px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item:not(:first-child) {
    margin-top: 15px;
  }
}
.floorGuide__booth__item::before, .floorGuide__booth__item::after {
  width: clamp(
		7.0991596639px,
		0.9243697479vw + 0px,
		11px
	);
  content: "";
  position: absolute;
  top: clamp(-8px, -0.67vw, -5px);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 11/19;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item::before, .floorGuide__booth__item::after {
    top: -8px;
    width: 11px;
  }
}
.floorGuide__booth__item::before {
  left: clamp(
		2.581512605px,
		0.3361344538vw + 0px,
		4px
	);
  background-image: url(../img/floorGuide/floorGuide_1_pin_1.png);
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item::before {
    left: 4px;
  }
}
.floorGuide__booth__item::after {
  right: clamp(
		2.581512605px,
		0.3361344538vw + 0px,
		4px
	);
  background-image: url(../img/floorGuide/floorGuide_1_pin_2.png);
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item::after {
    right: 4px;
  }
}
.floorGuide__booth__item__title {
  width: clamp(
		180.0605042017px,
		23.4453781513vw + 0px,
		279px
	);
  font-size: clamp(
		18.0705882353px,
		2.3529411765vw + 0px,
		28px
	);
  letter-spacing: 0.01em;
  line-height: 1;
  text-align: center;
  text-shadow: 1px 1px 0 #231815, -1px -1px 0 #231815, -1px 1px 0 #231815, 1px -1px 0 #231815, 0px 1px 0 #231815, 0 -1px 0 #231815, -1px 0 0 #231815, 1px 0 0 #231815;
  color: #E96669;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item__title {
    width: 100%;
    font-size: 2rem;
  }
}
.floorGuide__booth__item__title rt {
  text-shadow: none;
}
.floorGuide__booth__item__txt {
  font-size: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-weight: bold;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item__txt {
    padding-left: 1em;
    font-size: 1.5rem;
    line-height: 1.8;
    text-indent: -1em;
  }
}
.floorGuide__booth__item__txt::before {
  margin-right: clamp(
		4.5176470588px,
		0.5882352941vw + 0px,
		7px
	);
  content: "▶︎";
  color: #C8004C;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__item__txt::before {
    margin-right: 0;
  }
}
.floorGuide__booth__description {
  margin-top: clamp(
		16.1344537815px,
		2.1008403361vw + 0px,
		25px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__description {
    margin-top: 20px;
  }
}
.floorGuide__booth__description__lead {
  width: clamp(
		156.181512605px,
		20.3361344538vw + 0px,
		242px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__description__lead {
    width: 200px;
  }
}
.floorGuide__booth__description__list {
  margin-top: clamp(
		7.0991596639px,
		0.9243697479vw + 0px,
		11px
	);
  margin-bottom: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__description__list {
    margin-top: 5px;
  }
}
.floorGuide__booth__description__item {
  font-size: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
  position: relative;
  padding-left: 1em;
  font-weight: bold;
  line-height: 2.001;
  text-indent: -1em;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__description__item {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.floorGuide__booth__description__txt {
  font-size: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
  padding-left: 1em;
  font-weight: normal;
  line-height: 1.918;
  text-indent: -1em;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__description__txt {
    font-size: 1.3rem;
    line-height: 1.8;
  }
}
.floorGuide__booth__description__txt::before {
  content: "※";
}
.floorGuide__booth__tableWrap {
  margin-top: clamp(
		12.9075630252px,
		1.6806722689vw + 0px,
		20px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__tableWrap {
    margin-top: 20px;
    overflow-x: scroll;
  }
}
.floorGuide__booth__table {
  width: 100%;
  border: 1px solid #231815;
  border-collapse: collapse;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__table {
    width: 420px;
  }
}
.floorGuide__booth__table th,
.floorGuide__booth__table td {
  padding-top: clamp(
		7.7445378151px,
		1.0084033613vw + 0px,
		12px
	);
  padding-bottom: clamp(
		2.581512605px,
		0.3361344538vw + 0px,
		4px
	);
  font-size: clamp(
		13.5529411765px,
		1.7647058824vw + 0px,
		21px
	);
  font-weight: bold;
  line-height: 1;
  text-align: center;
  background-color: #E6F3FA;
  border: 1px solid #231815;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__table th,
  .floorGuide__booth__table td {
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 1.4rem;
  }
}
.floorGuide__booth__note {
  margin-top: clamp(
		6.4537815126px,
		0.8403361345vw + 0px,
		10px
	);
  font-size: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
  font-weight: bold;
  line-height: 1;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .floorGuide__booth__note {
    margin-top: 5px;
    max-width: 420px;
    font-size: 1.3rem;
  }
}
.floorGuide__workshop {
  position: relative;
}
.floorGuide__workshop::before {
  left: clamp(
		14.843697479px,
		1.9327731092vw + 0px,
		23px
	);
  width: clamp(
		71.6369747899px,
		9.3277310924vw + 0px,
		111px
	);
  content: "";
  position: absolute;
  bottom: clamp(-42px, -3.53vw, -27px);
  background-image: url(../img/floorGuide/floorGuide_2_img_1.png);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 111/212;
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop::before {
    top: inherit;
    bottom: -110px;
    left: -10px;
    width: 70px;
  }
}
.floorGuide__workshop::after {
  top: clamp(
		7.7445378151px,
		1.0084033613vw + 0px,
		12px
	);
  right: clamp(
		7.0991596639px,
		0.9243697479vw + 0px,
		11px
	);
  width: clamp(
		82.6084033613px,
		10.756302521vw + 0px,
		128px
	);
  content: "";
  position: absolute;
  background-image: url(../img/floorGuide/floorGuide_2_img_2.png);
  background-repeat: no-repeat;
  background-size: contain;
  aspect-ratio: 128/203;
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop::after {
    top: inherit;
    right: -10px;
    bottom: -105px;
    width: 80px;
  }
}
.floorGuide__workshop__floorList {
  margin: 0;
  padding: 0;
}
.floorGuide__workshop__floorItem {
  gap: clamp(
		30.9781512605px,
		4.0336134454vw + 0px,
		48px
	);
  padding-top: clamp(
		5.8084033613px,
		0.756302521vw + 0px,
		9px
	);
  padding-right: clamp(
		96.8067226891px,
		12.6050420168vw + 0px,
		150px
	);
  padding-bottom: clamp(
		5.8084033613px,
		0.756302521vw + 0px,
		9px
	);
  padding-left: clamp(
		36.7865546218px,
		4.7899159664vw + 0px,
		57px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #FFFDE5;
  border: 2px solid #231815;
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__floorItem {
    gap: 15px;
    padding: 20px 10px;
  }
}
.floorGuide__workshop__floorItem:not(:first-child) {
  margin-top: clamp(
		7.0991596639px,
		0.9243697479vw + 0px,
		11px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__floorItem:not(:first-child) {
    margin-top: 10px;
  }
}
.floorGuide__workshop__floor {
  gap: clamp(
		3.2268907563px,
		0.4201680672vw + 0px,
		5px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__floor {
    gap: 5px;
  }
}
.floorGuide__workshop__floor__number {
  font-size: clamp(
		32.9142857143px,
		4.2857142857vw + 0px,
		51px
	);
  line-height: 1;
  text-shadow: 1px 1px 0 #231815, -1px -1px 0 #231815, -1px 1px 0 #231815, 1px -1px 0 #231815, 0px 1px 0 #231815, 0 -1px 0 #231815, -1px 0 0 #231815, 1px 0 0 #231815;
  color: #F6EE58;
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__floor__number {
    font-size: 3.2rem;
  }
}
.floorGuide__workshop__floor__img {
  width: clamp(
		13.5529411765px,
		1.7647058824vw + 0px,
		21px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__floor__img {
    width: 21px;
  }
}
.floorGuide__workshop__floor__img img {
  vertical-align: baseline;
}
.floorGuide__workshop__list {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 0;
}
.floorGuide__workshop__item {
  padding-top: clamp(
		10.9714285714px,
		1.4285714286vw + 0px,
		17px
	);
  padding-bottom: clamp(
		3.2268907563px,
		0.4201680672vw + 0px,
		5px
	);
  padding-left: clamp(
		1.9361344538px,
		0.2521008403vw + 0px,
		3px
	);
  font-size: clamp(
		16.1344537815px,
		2.1008403361vw + 0px,
		25px
	);
  font-weight: bold;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__item {
    padding-top: 8px;
    padding-bottom: 4px;
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.floorGuide__workshop__item:not(:last-child) {
  border-bottom: 1px solid #231815;
}
.floorGuide__workshop__item.--no-ruby {
  padding-top: clamp(
		7.0991596639px,
		0.9243697479vw + 0px,
		11px
	);
  padding-bottom: clamp(
		7.0991596639px,
		0.9243697479vw + 0px,
		11px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__item.--no-ruby {
    padding-top: 6px;
    padding-bottom: 6px;
  }
}
.floorGuide__workshop__item span {
  font-size: clamp(
		12.9075630252px,
		1.6806722689vw + 0px,
		20px
	);
}
@media screen and (max-width: 767px) {
  .floorGuide__workshop__item span {
    font-size: 1.3rem;
  }
}

.access {
  margin-top: clamp(
		73.5731092437px,
		9.5798319328vw + 0px,
		114px
	);
}
@media screen and (max-width: 767px) {
  .access {
    margin-top: 120px;
  }
}
.access .inner {
  width: clamp(
		580.8403361345px,
		75.6302521008vw + 0px,
		900px
	);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .access .inner {
    width: 90%;
  }
}
.access__title {
  width: clamp(
		121.9764705882px,
		15.8823529412vw + 0px,
		189px
	);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .access__title {
    width: 120px;
  }
}
.access__main {
  gap: clamp(
		16.7798319328px,
		2.1848739496vw + 0px,
		26px
	);
  margin-top: clamp(
		28.3966386555px,
		3.6974789916vw + 0px,
		44px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .access__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    margin: 20px auto 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.access__map {
  width: clamp(
		294.9378151261px,
		38.4033613445vw + 0px,
		457px
	);
}
@media screen and (max-width: 767px) {
  .access__map {
    max-width: 457px;
    width: 100%;
  }
}
.access__txtBox {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.access__place {
  font-size: clamp(
		18.0705882353px,
		2.3529411765vw + 0px,
		28px
	);
  font-weight: bold;
  line-height: 1.454;
}
@media screen and (max-width: 767px) {
  .access__place {
    font-size: 1.8rem;
    line-height: 1.6;
  }
}
.access__address {
  margin-top: clamp(
		6.4537815126px,
		0.8403361345vw + 0px,
		10px
	);
  font-size: clamp(
		9.6806722689px,
		1.2605042017vw + 0px,
		15px
	);
  font-weight: bold;
  line-height: 1.272;
}
@media screen and (max-width: 767px) {
  .access__address {
    margin-top: 10px;
    font-size: 1.4rem;
    line-height: 1.6;
  }
}
.access__route {
  margin-top: clamp(
		6.4537815126px,
		0.8403361345vw + 0px,
		10px
	);
  font-size: clamp(
		8.3899159664px,
		1.0924369748vw + 0px,
		13px
	);
  font-weight: normal;
  line-height: 1.332;
}
@media screen and (max-width: 767px) {
  .access__route {
    margin-top: 10px;
    font-size: 1.2rem;
    line-height: 1.6;
  }
}

/* footer */
.footer .container {
  padding-top: clamp(
		25.8151260504px,
		3.3613445378vw + 0px,
		40px
	);
  padding-bottom: clamp(
		19.3613445378px,
		2.5210084034vw + 0px,
		30px
	);
}
@media screen and (max-width: 767px) {
  .footer .container {
    padding: 40px 0 20px;
  }
}
.footer__inner {
  margin: 0 auto;
  width: 80%;
}
@media screen and (max-width: 767px) {
  .footer__inner {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0 20px;
  }
}
.footer__flex {
  gap: clamp(
		29.0420168067px,
		3.781512605vw + 0px,
		45px
	);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .footer__flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .footer__flexItem:first-child {
    max-width: 50px;
    width: 15%;
  }
}
.footer__flexItem:last-child {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (max-width: 767px) {
  .footer__flexItem:last-child {
    max-width: 350px;
    width: 80%;
  }
}
.footer__text {
  font-size: clamp(
		9.0352941176px,
		1.1764705882vw + 0px,
		14px
	);
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .footer__text {
    font-size: 1.4rem;
    line-height: 1.3;
  }
}
.footer__text:not(:first-child) {
  margin-top: clamp(
		6.4537815126px,
		0.8403361345vw + 0px,
		10px
	);
}
.footer__text strong {
  font-weight: bold;
}
.footer__copyright {
  margin-top: clamp(
		12.9075630252px,
		1.6806722689vw + 0px,
		20px
	);
  font-size: clamp(
		9.0352941176px,
		1.1764705882vw + 0px,
		14px
	);
  font-weight: normal;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .footer__copyright {
    text-align: center;
    font-size: 1.4rem;
  }
}